Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::OutletGroup_1_0_1::MetaData Struct Reference

## Public Attributes
int | groupId
| (ID) Value under which OutletGroupManager references this group, unique only for a given point in time
int | uniqueId
| (Random) ID value uniquely identifying this group, even after group deletions and creations of new groups

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/OutletGroup.idl